django==3.1.5
django-ckeditor==6.0.0
django-crontab==0.7.1
django-environ==0.4.5
django-filter==2.4.0
django-static-jquery-ui==1.12.1.1
django-softhyphen==1.1.0
django-taggit==1.3.0
djangorestframework==3.12.2
configparser==5.0.1
docutils==0.16
easy-thumbnails==2.7.1
etherpad-lite==0.5
ghostscript==0.6
ldap3==2.8.1
mysqlclient==2.0.1
fontawesome-free==5.15.2
